
.modal{
	top:45%;
}

.modal-backdrop{
	position:static;
	top:0;
	right:0;
	bottom:0;
	left:0;
	z-index:1040;
	background-color:transparent;
}

.table td{
	/*padding-top:0px;
	padding-bottom:0px;*/	
}

.hero-unit-mytico {
  	padding: 30px;
  	font-size: 18px;
  	font-weight: 200;
  	/*line-height: 30px;*/
  	color: inherit;
  	background-color: #ffffff;
  	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
  	border-radius: 6px;
  	margin-top: 50px;
  	margin-bottom: 80px;
  	-webkit-box-shadow: 0px 0px 5px 1px;
  	box-shadow: 0px 0px 5px 1px;
}
.hero-unit-mytico h1 {
  	margin-bottom: 0;
  	font-size: 40px;
  	line-height: 1;
  	color: inherit;
  	letter-spacing: -1px;
}
.hero-unit-mytico li {
  	line-height: 30px;
}
.hero-unit-mytico p {
  	line-height: 30px;
}

#logo {
  	position: fixed;
	z-index: 10;
}

#main {	
  	margin:0 auto;
  	float:none;
}

/* Questo serve per evitare la doppia icona */
[class^="icon-"], [class*=" icon-"]{
	background:none;
}

/* Stile per plugin Masonry (Galleria Fotografica) - Inizio */
.box {
  margin: 5px;
  padding: 5px;
}

.box img {
  display: block;
  width: 100%;
}

/**** Transitions ****/

.transitions-enabled.masonry,
.transitions-enabled.masonry .masonry-brick {
  -webkit-transition-duration: 0.7s;
     -moz-transition-duration: 0.7s;
       -o-transition-duration: 0.7s;
          transition-duration: 0.7s;
}

.transitions-enabled.masonry {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.transitions-enabled.masonry  .masonry-brick {
  -webkit-transition-property: left, right, top;
     -moz-transition-property: left, right, top;
       -o-transition-property: left, right, top;
          transition-property: left, right, top;
}

/* disable transitions on container */
.transitions-enabled.infinite-scroll.masonry {
  -webkit-transition-property: none;
     -moz-transition-property: none;
       -o-transition-property: none;
          transition-property: none;
}

/* Stile per plugin Masonry (Galleria Fotografica) - Fine */

.portrait_image{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url('../../images/phone_alert.png') #fff no-repeat center 50px;
	z-index: 9999;
}